[Desktop Entry]
Name=Email Settings
Name[bg]=Настройки на е-поща
Name[bn]=ইমেইল সেটিংসমূহ
Name[ca]=Paràmetres del correu electrònic
Name[ca@valencia]=Paràmetres del correu electrònic
Name[cs]=Nastavení pošty
Name[da]=Indstillinger for e-post
Name[de]=E-Mail-Einstellungen
Name[el]=Ρυθμίσεις αλληλογραφίας
Name[en@shaw]=𐑰𐑥𐑱𐑤 𐑕𐑧𐑑𐑦𐑙𐑟
Name[en_GB]=E-mail Settings
Name[es]=Ajustes del correo
Name[et]=E-posti sätted
Name[eu]=Postaren ezarpenak
Name[fi]=Sähköpostin asetukset
Name[fr]=Paramètres de messagerie
Name[gl]=Configuración de correo electrónico
Name[he]=הגדרות דוא"ל
Name[hu]=E-mail beállításai
Name[id]=Pengaturan Surel
Name[it]=Impostazioni email
Name[ja]=E-メール設定
Name[ko]=전자메일 설정
Name[lt]=Elektroninio pašto parametrai
Name[nb]=Innstillinger for e-post
Name[nl]=E-mailinstellingen
Name[pa]=ਈਮੇਲ ਸੈਟਿੰਗ
Name[pl]=Ustawienia poczty
Name[pt]=Definições de Email
Name[pt_BR]=Configurações de e-mail
Name[ro]=Configurări email
Name[ru]=Параметры эл. почты
Name[sl]=Nastavitve elektronske pošte
Name[sr]=Поставке поште
Name[sr@latin]=Postavke pošte
Name[sv]=E-postinställningar
Name[th]=ตั้งค่าอีเมล
Name[uk]=Параметри ел. пошти
Name[zh_CN]=电子邮件设置
Name[zh_HK]=電子郵件設定值
Name[zh_TW]=電子郵件設定值
Comment=Configure email accounts
Comment[bg]=Настройки на регистрациите за е-поща
Comment[bn]=ই-মেইল অ্যাকাউন্টগুলিকে এখানে কনফিগার করুন
Comment[ca]=Configuració dels comptes de correu electrònic
Comment[ca@valencia]=Configuració dels comptes de correu electrònic
Comment[cs]=Nastavit poštovní účty
Comment[da]=Konfigurér e-post-konti
Comment[de]=E-Mail-Konten konfigurieren
Comment[el]=Ρύθμιση λογαριασμών αλληλογραφίας
Comment[en@shaw]=𐑒𐑩𐑯𐑓𐑦𐑜𐑘𐑼 𐑰𐑥𐑱𐑤 𐑩𐑒𐑬𐑯𐑑𐑕
Comment[en_GB]=Configure e-mail accounts
Comment[es]=Configurar cuentas de correo-e
Comment[et]=E-posti kontode seadistused
Comment[eu]=Konfiguratu postaren kontuak
Comment[fi]=Tee sähköpostitilien asetukset
Comment[fr]=Configurer les comptes de messagerie
Comment[gl]=Configurar as contas de correo
Comment[hu]=E-mail fiókok beállítása
Comment[id]=Konfigurasikan akun surel
Comment[it]=Configura gli account email
Comment[ja]=E-メールアカウントを設定
Comment[ko]=전자메일 계정 설정
Comment[lt]=Konfigūruoti elektroninio pašto paskyras
Comment[nb]=Konfigurer e-postkonti
Comment[nl]=E-mailaccounts instellen
Comment[pa]=ਈਮੇਲ ਅਕਾਊਂਟ ਸੰਰਚਨਾ
Comment[pl]=Konfiguracja kont pocztowych
Comment[pt]=Configurar as contas de email
Comment[pt_BR]=Configure as contas de e-mail
Comment[ro]=Configurare conturi email
Comment[ru]=Настройка учётных записей эл. почты
Comment[sl]=Nastavitve elektronskih računov
Comment[sr]=Подесите налоге е-поште
Comment[sr@latin]=Podesite naloge e-pošte
Comment[sv]=Konfigurera e-postkonton
Comment[th]=ตั้งค่าบัญชีอีเมล
Comment[uk]=Налаштовування облікових записів ел. пошти
Comment[zh_CN]=配置电子邮件帐号
Comment[zh_HK]=設定郵件帳號
Comment[zh_TW]=設定郵件帳號
Exec=evolution-settings
Icon=evolution
Terminal=false
Type=Application
Categories=GNOME;GTK;Settings;X-GNOME-PersonalSettings;
OnlyShowIn=GNOME;
StartupNotify=true
